﻿#lan {
    width: 100%;
    background: #fff;
    margin: 0 auto;
    display: block;
    height: auto;
    position: relative;
    margin-top: 40px;
}

.yingxiao {
    width: 90%;
    background: #fff;
    margin: 0 auto;
    display: block;
    height: auto;
    position: relative;
    padding-bottom: 80px;
}

.yxlist {
    width: 82%;
    min-width: 1160px;
    margin: 0 auto;
}

.important {
    padding: 20px 0 0px 0;
    border-top: 1px dashed #e0e0e0;
    border-bottom: 1px solid #dee1e1;
}

.important ul {
    width: 102%;
    margin-left: 60px;
}

.important li {
    float: left;
    margin-right: 2.1%;
    width: 9%;
}

.important li a {
    display: block;
    padding: 0px;
    border-radius: 15px;
    padding: 25%;
    border: 1px dotted #696969;
    background: #fff;
}

.important li p {
    line-height: 18px;
    margin-top: 20px;
    text-align: center;
    display: block;
    color: #666;
    font-size: 15px;
}

.important li strong {
    border-bottom: 1px solid #ff6c60;
    position: relative;
    display: block;
    margin-top: 15px;
    z-index: 4;
}

.important li strong i {
    display: none;
    position: absolute;
    width: 0px;
    height: 0px;
    border: 10px solid transparent;
    display: block;
    left: 50%;
    margin-left: -9px;
    border-top-color: #ff6c60;
}

.important_l {
    padding: 30px 0px 0 20px;
    float: left;
    width: 30%;
    overflow: hidden;
}

.important_l img {
    width: 100%;
    height: auto;
}

.important_r {
    float: right;
    padding: 30px 20px 0px 0px;
    width: 60%;
    overflow: hidden;
}

.title_1 {
    text-align: center;
}

.title_1 h2 {
    font: bold 30px/40px "Microsoft YaHei";
    color: #535353;
    padding-bottom: 5px;
    padding-top: 20px;
}

.title_1 h3 span, .title_1 h2 span {
    color: #ff6c60;
}

.title_1 p {
    font-size: 14px;
    color: #888;
    display: block;
}

.icon_top {
    width: 100%;
    padding-top: 25px;
}

.icon_top i {
    display: block;
    width: 32px;
    height: 32px;
}

.icon_top .i_left {
    float: left;
    background: url("../images/icon_left.png") 0 center no-repeat;
}

.icon_top .i_right {
    float: right;
    background: url("../images/icon_right.png") 0 center no-repeat;
}

.icon_top .i_left1 {
    float: left;
    background: url("../images/icon_left1.png") 0 center no-repeat;
}

.icon_top .i_right1 {
    float: right;
    background: url("../images/icon_right1.png") 0 center no-repeat;
}

.study {
    padding: 0px 32px;
}

.study h3 {
    font: 25px/30px "Microsoft YaHei";
    color: #333;
    display: block;
    padding-bottom: 25px;
}

.study p {
    font: 14px "Microsoft YaHei";
    color: #666;
    display: block;
    text-indent: 2em;
    line-height: 24px;
}

.study img {
    display: block;
    width: 140px;
    height: 90px;
    overflow: hidden;
    margin-left: 35%;
    padding-top: 10px;
}

.study .know {
    background: #1dd2af;
    display: block;
    font: bold 16px/30px "Microsoft YaHei";
    padding: 0px 10px;
    border-radius: 50px;
    height: 30px;
    color: #FFFFFF;
    text-align: center;
    margin: 0 90px;
    margin-top: 10px;
}

.public_img {
    display: block;
    width: 29px;
    height: 29px;
    padding: 15px 0 2px 0;
}

.public_img_1 {
    width: 59px;
    height: 29px;
    display: block;
}

.bt h3 {
    text-align: center;
    font-size: 35px;
    color: #444;
    line-height: 40px;
    font-weight: bold;
    margin-bottom: 30px;
}

.yingxiao {
    width: 90%;
    background: #fff;
    margin: 0 auto;
    display: block;
    height: auto;
    position: relative;
    padding-bottom: 80px;
}

.yingxiao .entitle {
    margin: 0 auto;
    margin-bottom: 30px;
    width: 100%;
    color: #d6d3d3;
    padding-top: 50px;
    text-align: left;
    font-size: 40px;
    font-family: heliosextthinregular, Arial, "΢���ź�";
    -webkit-appearance: none;
    position: relative;
}

.yxlist {
    width: 82%;
    min-width: 1160px;
    margin: 0 auto;
}

.yxlist .yxtitle {
    position: relative;
    margin-top: -10px;
    margin-bottom: 26px;
    color: #333;
    font-size: 26px;
    line-height: inherit;
    text-align: center;
    padding-bottom: 14px;
    background: url(../images/top_enline.jpg) no-repeat bottom;
;
}

.yxlist .yxtitle span {
    border-bottom: 1px solid #b6b9bf;
    padding-bottom: 12px;
    color: #222;
    font-weight: bold;
    font-size: 30px;
}


/*one stare*/
strong {
    font-weight: bold;
}

.cl:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.cl {
    zoom: 1;
}

.pt20 {
    padding-top: 20px;
}

a, button {
    cursor: pointer
}

.important {
    padding: 20px 0 0px 0;
    border-top: 1px dashed #e0e0e0;
    border-bottom: 1px solid #dee1e1;
}

.important ul {
    width: 102%;
    margin-left: 60px;
}

.important li {
    float: left;
    margin-right: 4.1%;
    width: 9%;
}

.important li a {
    display: block;
    padding: 0px;
    border-radius: 15px;
    padding: 25%;
    border: 1px dotted #696969;
    background: #fff;
}

.important li:hover a {
    border: 1px dotted #ff6c60;
    background: #fff;
}

.important li span {
    width: 60px;
    height: 60px;
    display: block;
}

.important .rcsp_1 span {
    background: url("../images/app.png") no-repeat bottom center;
}

.important .rcsp_2 span {
    background: url("../images/icon2.png") no-repeat bottom center;
}

.important .rcsp_3 span {
    background: url("../images/icon3.png") no-repeat bottom center;
}

.important .rcsp_4 span {
    background: url("../images/icon4.png") no-repeat bottom center;
}

.important .rcsp_5 span {
    background: url("../images/icon5.png") no-repeat bottom center;
}

.important .rcsp_6 span {
    background: url("../images/icon6.png") no-repeat bottom center;
}

.important .rcsp_7 span {
    background: url("../images/icon7.png") no-repeat bottom center;
}

.important .rcsp_8 span {
    background: url("../images/icon9.png") no-repeat bottom center;
}

.important .rcsp_9 span {
    background: url("../images/icon9.png") no-repeat bottom center;
}

.bgbg {
    background: url("../images/bgbg.png") center bottom no-repeat;
    width: 100%;
    padding-bottom: 20px;
}

.yxlist .important .rcsp_1:hover span, .yxlist .important .rcsp_2:hover span, .yxlist .important .rcsp_3:hover span, .yxlist .important .rcsp_4:hover span, .yxlist .important .rcsp_5:hover span, .yxlist .important .rcsp_6:hover span, .yxlist .important .rcsp_7:hover span,  .yxlist .important .rcsp_8:hover span, .yxlist .important .rcsp_9:hover span {
    transition: background 0.3s;
    -moz-transition: background 0.3s;
    -ms-transition: background 0.3s;
    -webkit-transition: background 0.3s;
    -o-transition: background 0.3s;
}

.yxlist .important .rcsp_1:hover span {
    background: url("../images/app.png") no-repeat top center;
}

.yxlist .important .rcsp_2:hover span {
    background: url("../images/icon2.png") no-repeat top center;
}

.yxlist .important .rcsp_3:hover span {
    background: url("../images/icon3.png") no-repeat top center;
}

.yxlist .important .rcsp_4 span:hover {
    background: url("../images/icon4.png") no-repeat top center;
}

.yxlist .important .rcsp_5 span:hover {
    background: url("../images/icon5.png") no-repeat top center;
}

.yxlist .important .rcsp_6 span:hover {
    background: url("../images/icon6.png") no-repeat top center;
}

.yxlist .important .rcsp_7 span:hover {
    background: url("../images/icon7.png") no-repeat top center;
}

.yxlist .important .rcsp_8 span:hover {
    background: url("../images/icon9.png") no-repeat top center;
}

.yxlist .important .rcsp_9 span:hover {
    background: url("../images/icon9.png") no-repeat top center;
}

.important .rcsp_9 {
    margin-right: 0px;
}

.important li p {
    line-height: 18px;
    margin-top: 20px;
    text-align: center;
    display: block;
    color: #666;
    font-size: 15px;
}

.important li:hover p {
    color: #ff6c60;
}

.important li strong {
    border-bottom: 1px solid #ff6c60;
    position: relative;
    display: block;
    margin-top: 15px;
    z-index: 4;
}

.important li strong i {
    display: none;
    position: absolute;
    width: 0px;
    height: 0px;
    border: 10px solid transparent;
    display: block;
    left: 50%;
    margin-left: -9px;
    border-top-color: #ff6c60;
}

.important_l {
    padding: 30px 0px 0 20px;
    float: left;
    width: 30%;
    overflow: hidden;
}

.important_l img {
    width: 100%;
    height: auto;
}

.important_r {
    float: right;
    padding: 30px 20px 0px 0px;
    width: 60%;
    overflow: hidden;
}

.title_1 {
    text-align: center;
}

.title_1 h3 {
    font: 14px/16px "Arial";
    text-transform: uppercase;
    color: #535353;
    display: block;
}

.title_1 h3 span ,.title_1 h2 span {
    color: #ff6c60;
    font-size: 30px;
}

.title_1 h2 {
    font: bold 30px/40px "Microsoft YaHei";
    color: #535353;
    padding-bottom: 5px;
    padding-top: 20px;
    letter-spacing: 4px;
}

.title_1 p {
    font-size: 14px;
    color: #888;
    display: block;
}

.icon_top {
    width: 100%;
    padding-top: 25px;
}

.icon_top i {
    display: block;
    width: 32px;
    height: 32px;
}

.icon_top .i_left {
    float: left;
    background: url("../images/icon_left.png") 0 center no-repeat;
}

.icon_top .i_right {
    float: right;
    background: url("../images/icon_right.png") 0 center no-repeat;
}

.icon_top .i_left1 {
    float: left;
    background: url("../images/icon_left1.png") 0 center no-repeat;
}

.icon_top .i_right1 {
    float: right;
    background: url("../images/icon_right1.png") 0 center no-repeat;
}

.study {
    padding: 0px 17px;
}

.study h3 {
    font: 25px/30px "Microsoft YaHei";
    color: #333;
    display: block;
    padding-bottom: 25px;
}

.study p {
    font: 14px "Microsoft YaHei";
    color: #666;
    display: block;
    text-indent: 2em;
    line-height: 24px;
}

.study img {
    display: block;
    width: 140px;
    height: 90px;
    overflow: hidden;
    margin-left: 35%;
    padding-top: 10px;
}

.study .know {
    background: #1dd2af;
    display: block;
    font: bold 16px/30px "Microsoft YaHei";
    padding: 0px 10px;
    border-radius: 50px;
    height: 30px;
    color: #FFFFFF;
    text-align: center;
    margin: 0 90px;
    margin-top: 10px;
}
/*one end*/
.public_img {
    display: block;
    width: 29px;
    height: 29px;
    padding: 15px 0 2px 0;
}

.public_img_1 {
    width: 59px;
    height: 29px;
    display: block;
}
.business{
    width: 100%;
    height: auto;
    margin-bottom: 30px;

}
.bui{
    width: 100%;
    height: 510px;
    background: url("../images/mb.png") no-repeat;
    background-position:center center
}
.bu-batton{
    width: 300px;
    line-height: 40px;
    margin: 0 auto;
    border: 1px solid #da221c;
    text-align: center;
    border-radius: 10px;
    font-size: 20px;
}
.bu-batton a{
    color: #da221c;
}
.bu-batton:hover{
    background-color:#da221c;
}
.bu-batton a:hover{
    color: white;
}
.information {
    width: 100%;
    height: 325px;
    background: url(../images/information.png) no-repeat;
    background-position-x: center;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .index_1 {
        width: 95%;
        margin: 0 auto;
    }

    .bt h3 {
        text-align: center;
        font-size: 18px;
        color: #333333;
        line-height: 0px;
        font-weight: normal;
        margin-bottom: 30px;
        letter-spacing: .2em;
    }
    .important ul {
        width: 100%;
        margin-left: 0px;
    }
    .yingxiao {
        width: 93%;
        background: #fff;
        margin: 0 auto;
        display: block;
        height: auto;
        position: relative;
        padding-bottom: 80px;
    }
    .yxlist {
        width: 87%;
        min-width: 100%;
        margin: 0 auto;
    }
    .important li {
        float: left;
        margin-right: 2%;
        width: 23%;
        margin-bottom: 7%;
    }
        .important li a {
            display: block;
            padding: 0px;
            border-radius: 15px;
            padding: 20%;
            border: 1px dotted #696969;
            background: #fff;
        }
        .important li span {
            width: 50px;
            height: 59px;
            display: block;
        }
        .important li strong {
            border-bottom: 1px solid #ff6c60;
            position: relative;
            display: block;
            margin-top: 15px;
            z-index: 4;
            display: none !important;
        }
    .important_l {
        padding: 20px 0px 0 10px;
        float: left;
        width: 100%;
        overflow: hidden;
    }
    .important_r {
        float: right;
        padding: 30px 20px 0px 0px;
        width: 88%;
        overflow: hidden;
    }
    .title_1 h2 {
        font: bold 30px/40px "Microsoft YaHei";
        color: #535353;
        padding-bottom: 5px;
        padding-top: 20px;
        letter-spacing: 4px;
        font-size: 20px;
    }
        .title_1 h3 span, .title_1 h2 span {
            color: #ff6c60;
            font-size: 20px;
        }
    .icon_top {
        width: 100%;
        padding-top: 0px;
    }
    .study h3 {
        font: 25px/25px "Microsoft YaHei";
        color: #333;
        display: block;
        padding-bottom: 9px;
        font-size: 14px;
        text-align: center;
    }
    .study p {
        font: 13px "Microsoft YaHei";
        color: #666;
        display: block;
        text-indent: 2em;
        line-height: 22px;
    }
    .yingxiao {
        width: 93%;
        background: #fff;
        margin: 0 auto;
        display: block;
        height: auto;
        position: relative;
        padding-bottom: 10px;
    }
    .business {
        width: 100%;
        height: auto;
        margin-bottom: 30px px;
        margin-top: 7%;
    }
    .bui {
        width: 100%;
        height: 150px;
        background: url(../images/mb.png) no-repeat;
        background-position: center center;
        background-size: 100%;
    }

}
